.elementor-1820 .elementor-element.elementor-element-e6e0380 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 150px;
  --padding-bottom: 154px;
  --padding-left: 20px;
  --padding-right: 20px;
}
.elementor-1820
  .elementor-element.elementor-element-e6e0380:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-1820
  .elementor-element.elementor-element-e6e0380
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("assets/img/breadcamp.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-1820
  .elementor-element.elementor-element-e6e0380::before,
.elementor-1820
  .elementor-element.elementor-element-e6e0380
  > .elementor-background-video-container::before,
.elementor-1820
  .elementor-element.elementor-element-e6e0380
  > .e-con-inner
  > .elementor-background-video-container::before,
.elementor-1820
  .elementor-element.elementor-element-e6e0380
  > .elementor-background-slideshow::before,
.elementor-1820
  .elementor-element.elementor-element-e6e0380
  > .e-con-inner
  > .elementor-background-slideshow::before,
.elementor-1820
  .elementor-element.elementor-element-e6e0380
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer::before {
  --background-overlay: "";
}
.elementor-1820 .elementor-element.elementor-element-0dda987 {
  --wcf-duration: 1000ms;
  --wcf-delay: 0ms;
  --wcf-ease: ease;
  text-align: center;
}
.elementor-1820
  .elementor-element.elementor-element-0dda987
  > .elementor-widget-container {
  background-color: #ffffff26;
  padding: 13px 15.5px 13px 15.5px;
  border-radius: 20px 20px 20px 20px;
}
.elementor-1820
  .elementor-element.elementor-element-0dda987.elementor-element {
  --align-self: flex-start;
}
.elementor-1820
  .elementor-element.elementor-element-0dda987
  .wcf--title {
  color: #ffffff;
  font-family: "Space Grotesk", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1em;
}
.elementor-1820
  .elementor-element.elementor-element-0dda987
  .wcf--title
  .highlight {
  color: #f00000;
}
.elementor-1820 .elementor-element.elementor-element-7081ab3 {
  --wcf-duration: 1000ms;
  --wcf-delay: 0ms;
  --wcf-ease: ease;
}
.elementor-1820
  .elementor-element.elementor-element-7081ab3
  > .elementor-widget-container {
  margin: -71px 0px -46px 0px;
}
.elementor-1820
  .elementor-element.elementor-element-7081ab3
  .wcf--title {
  color: #ffffff00;
  font-family: "Space Grotesk", Sans-serif;
  font-size: 120px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1em;
  -webkit-text-stroke-width: 0.25px;
  stroke-width: 0.25px;
  -webkit-text-stroke-color: #ffffff50;
  stroke: #ffffff50;
}
.elementor-1820
  .elementor-element.elementor-element-7081ab3
  .wcf--title
  .highlight {
  color: #0b3b8c;
}
.elementor-1820 .elementor-element.elementor-element-9b4e8fc {
  --wcf-duration: 1000ms;
  --wcf-delay: 0ms;
  --wcf-ease: ease;
}
.elementor-1820
  .elementor-element.elementor-element-9b4e8fc
  > .elementor-widget-container {
  margin: -5px 0px 21px 0px;
}
.elementor-1820
  .elementor-element.elementor-element-9b4e8fc
  .wcf--title {
  color: #ffffff;
  font-family: "Space Grotesk", Sans-serif;
  font-size: 120px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1em;
}
.elementor-1820
  .elementor-element.elementor-element-9b4e8fc
  .wcf--title
  .highlight {
  color: #0b3b8c;
}
.elementor-1820 .elementor-element.elementor-element-bb3932a {
  --wcf-duration: 1000ms;
  --wcf-delay: 0ms;
  --wcf-ease: ease;
  width: var(--container-widget-width, 481px);
  max-width: 481px;
  --container-widget-width: 481px;
  --container-widget-flex-grow: 0;
}
.elementor-1820
  .elementor-element.elementor-element-bb3932a
  .wcf--text {
  color: #ffffff;
}
.elementor-1820
  .elementor-element.elementor-element-bb3932a
  .wcf--text,
.elementor-1820
  .elementor-element.elementor-element-bb3932a
  .wcf--text
  * {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.44em;
}
.elementor-1820 .elementor-element.elementor-element-4c2d3e6 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 70px;
  --row-gap: 0px;
  --column-gap: 70px;
  --padding-top: 80px;
  --padding-bottom: 130px;
  --padding-left: 20px;
  --padding-right: 20px;
}
.elementor-1820 .elementor-element.elementor-element-727d3ba {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 50px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .wcf-posts {
  grid-template-columns: repeat(1, 1fr);
  column-gap: 30px;
  row-gap: 60px;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .wcf-taxonomy
  a {
  background-color: #02010100;
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 0px 0px 0px 0px;
  color: #0f0f0f;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .wcf__posts.style-6
  .wcf-post {
  column-gap: 30px;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .title,
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .title
  a {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 45px;
  font-weight: 500;
  color: #0f0f0f;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .title {
  padding: 0px 0px 0px 0px;
  margin-bottom: 20px;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .title:hover,
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .title
  a:hover,
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .title
  span.highlight:hover {
  color: #f05813;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .desc,
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .desc
  p {
  color: #555555;
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.625em;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .wcf-taxonomy
  a:hover {
  color: #f05813;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .wcf-taxonomy {
  margin-bottom: 0px;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .wcf-meta
  a,
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .wcf-meta
  span,
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .author_views
  a,
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .author_views
  span.posts_views {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  color: #555555;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .link {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  color: #0f0f0f;
  border-style: none;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .link
  i {
  font-size: 13.17px;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .link
  svg {
  font-size: 13.17px;
  fill: #0f0f0f;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .link:after {
  background-color: #0f0f0f;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .link:hover {
  color: #f05813;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .link:hover
  svg {
  fill: #f05813;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .link:hover:after {
  background-color: #f05813;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .post-pagination {
  justify-content: left;
  margin-top: 70px;
  gap: 15px;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .pf-load-more {
  justify-content: left;
  margin-top: 70px;
}
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .post-pagination
  .page-numbers {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}
.elementor-1820 .elementor-element.elementor-element-eeab0d1 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 50px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
body.elementor-page-1820:not(
    .elementor-motion-effects-element-type-background
  ),
body.elementor-page-1820
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("assets/img/Line.png");
  background-position: top center;
  background-repeat: repeat-y;
}
@media (min-width: 768px) {
  .elementor-1820 .elementor-element.elementor-element-e6e0380 {
    --content-width: 1170px;
  }
  .elementor-1820 .elementor-element.elementor-element-4c2d3e6 {
    --content-width: 1170px;
  }
  .elementor-1820 .elementor-element.elementor-element-727d3ba {
    --width: 71.4%;
  }
  .elementor-1820 .elementor-element.elementor-element-eeab0d1 {
    --width: 26%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-1820 .elementor-element.elementor-element-727d3ba {
    --width: 65%;
  }
  .elementor-1820 .elementor-element.elementor-element-eeab0d1 {
    --width: 35%;
  }
}
@media (max-width: 880px) and (min-width: 768px) {
  .elementor-1820 .elementor-element.elementor-element-727d3ba {
    --width: 60%;
  }
  .elementor-1820 .elementor-element.elementor-element-eeab0d1 {
    --width: 40%;
  }
}
@media (max-width: 1366px) {
  .elementor-1820 .elementor-element.elementor-element-e6e0380 {
    --padding-top: 140px;
    --padding-bottom: 115px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-1820
    .elementor-element.elementor-element-7081ab3
    .wcf--title {
    font-size: 100px;
  }
  .elementor-1820
    .elementor-element.elementor-element-9b4e8fc
    > .elementor-widget-container {
    margin: -10px 0px 21px 0px;
  }
  .elementor-1820
    .elementor-element.elementor-element-9b4e8fc
    .wcf--title {
    font-size: 100px;
  }
  .elementor-1820 .elementor-element.elementor-element-4c2d3e6 {
    --padding-top: 70px;
    --padding-bottom: 120px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .wcf-posts {
    row-gap: 50px;
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .title,
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .title
    a {
    line-height: 1.11em;
  }
}
@media (max-width: 1200px) {
  .elementor-1820 .elementor-element.elementor-element-e6e0380 {
    --padding-top: 130px;
    --padding-bottom: 115px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-1820
    .elementor-element.elementor-element-7081ab3
    > .elementor-widget-container {
    margin: -65px 0px -30px 0px;
  }
  .elementor-1820 .elementor-element.elementor-element-4c2d3e6 {
    --gap: 0px 50px;
    --row-gap: 0px;
    --column-gap: 50px;
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .wcf-posts {
    row-gap: 50px;
  }
}
@media (max-width: 1024px) {
  .elementor-1820 .elementor-element.elementor-element-e6e0380 {
    --padding-top: 105px;
    --padding-bottom: 95px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-1820
    .elementor-element.elementor-element-0dda987
    > .elementor-widget-container {
    padding: 10px 15px 10px 15px;
  }
  .elementor-1820
    .elementor-element.elementor-element-7081ab3
    > .elementor-widget-container {
    margin: -48px 0px -14px 0px;
  }
  .elementor-1820
    .elementor-element.elementor-element-7081ab3
    .wcf--title {
    font-size: 70px;
  }
  .elementor-1820
    .elementor-element.elementor-element-9b4e8fc
    .wcf--title {
    font-size: 60px;
  }
  .elementor-1820 .elementor-element.elementor-element-4c2d3e6 {
    --gap: 0px 40px;
    --row-gap: 0px;
    --column-gap: 40px;
    --padding-top: 50px;
    --padding-bottom: 100px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .wcf-posts {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 40px;
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .title,
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .title
    a {
    font-size: 36px;
    line-height: 1.11em;
  }
}
@media (max-width: 880px) {
  .elementor-1820
    .elementor-element.elementor-element-e6e0380:not(
      .elementor-motion-effects-element-type-background
    ),
  .elementor-1820
    .elementor-element.elementor-element-e6e0380
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-position: center left;
  }
  .elementor-1820 .elementor-element.elementor-element-e6e0380 {
    --padding-top: 95px;
    --padding-bottom: 83px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-1820
    .elementor-element.elementor-element-0dda987
    > .elementor-widget-container {
    padding: 8px 12px 8px 12px;
  }
  .elementor-1820
    .elementor-element.elementor-element-7081ab3
    > .elementor-widget-container {
    margin: -42px 0px -12px 0px;
  }
  .elementor-1820
    .elementor-element.elementor-element-7081ab3
    .wcf--title {
    font-size: 60px;
  }
  .elementor-1820
    .elementor-element.elementor-element-9b4e8fc
    .wcf--title {
    font-size: 50px;
  }
  .elementor-1820 .elementor-element.elementor-element-4c2d3e6 {
    --gap: 0px 30px;
    --row-gap: 0px;
    --column-gap: 30px;
    --padding-top: 40px;
    --padding-bottom: 90px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .title,
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .title
    a {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .elementor-1820 .elementor-element.elementor-element-e6e0380 {
    --padding-top: 61px;
    --padding-bottom: 55px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-1820
    .elementor-element.elementor-element-0dda987
    > .elementor-widget-container {
    padding: 6px 10px 6px 10px;
  }
  .elementor-1820
    .elementor-element.elementor-element-0dda987
    .wcf--title {
    font-size: 12px;
  }
  .elementor-1820
    .elementor-element.elementor-element-7081ab3
    > .elementor-widget-container {
    margin: -34px 0px 0px 0px;
  }
  .elementor-1820
    .elementor-element.elementor-element-7081ab3
    .wcf--title {
    font-size: 40px;
    line-height: 1.1em;
  }
  .elementor-1820
    .elementor-element.elementor-element-9b4e8fc
    > .elementor-widget-container {
    margin: 0px 0px 13px 0px;
  }
  .elementor-1820
    .elementor-element.elementor-element-9b4e8fc
    .wcf--title {
    font-size: 36px;
    line-height: 1.1em;
  }
  .elementor-1820 .elementor-element.elementor-element-bb3932a {
    width: 100%;
    max-width: 100%;
  }
  .elementor-1820
    .elementor-element.elementor-element-bb3932a
    .wcf--text,
  .elementor-1820
    .elementor-element.elementor-element-bb3932a
    .wcf--text
    * {
    font-size: 16px;
  }
  .elementor-1820 .elementor-element.elementor-element-4c2d3e6 {
    --gap: 45px 0px;
    --row-gap: 45px;
    --column-gap: 0px;
    --padding-top: 60px;
    --padding-bottom: 60px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-1820 .elementor-element.elementor-element-727d3ba {
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .wcf-posts {
    grid-template-columns: repeat(1, 1fr);
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .title,
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .title
    a {
    font-size: 26px;
  }
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .desc {
    margin-bottom: 18px;
  }
  .elementor-1820 .elementor-element.elementor-element-eeab0d1 {
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  body.elementor-page-1820:not(
      .elementor-motion-effects-element-type-background
    ),
  body.elementor-page-1820
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-size: contain;
  }
} /* Start custom CSS for wcf--posts, class: .elementor-element-25481c6 */
.elementor-1820
  .elementor-element.elementor-element-25481c6
  .wcf__posts
  .wcf-meta,
.wcf__posts .wcf-taxonomy {
  display: inline-flex !important;
  margin-right: 3px;
}

.elementor-1820
  .elementor-element.elementor-element-25481c6
  a.page-numbers {
  border: 1px solid #f1f1f1;
  padding: 12px 21px;
}
span.page-numbers.current {
  border: 1px solid #f1f1f1;
  padding: 12px 21px;
  background: #0b3b8c;
}

.elementor-1820
  .elementor-element.elementor-element-25481c6
  .post-pagination.style-1
  .page-numbers.current {
  color: #ffffff !important;
}

.elementor-1820
  .elementor-element.elementor-element-25481c6
  nav.post-pagination.style-1 {
  gap: 10px;
}

@media (max-width: 1024px) {
  .elementor-1820
    .elementor-element.elementor-element-25481c6
    .post-pagination {
    justify-content: left;
    margin-top: 50px !important;
  }
} /* End custom CSS */
/* Start custom CSS for sidebar, class: .elementor-element-2e8ca61 */
.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__recent-item
  p {
  color: var(--black-2);
  margin-top: 0;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__widget.widget_search {
  padding: 0px 0px;
}
.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__widget {
  padding: 0px;
  background-color: #f9f9f900;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__w-title {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #171818;
  margin-bottom: 40px;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__content
  .default-search__again-form
  form
  input {
  padding: 0px 0px 10px 0px;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__widget.widget_categories
  li
  a {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  color: #666666;
}
.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-search__again-form {
  margin-bottom: 45px;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__recent-item
  p {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #171818;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__recent-item
  .content
  .post-date {
  font-size: 12px;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__recent-item {
  border-bottom: none;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__widget.widget_tag_cloud
  .tagcloud
  a {
  background-color: transparent;
  border: 1px solid #f1f1f1;
  font-family: "Euclid Circular B", Sans-serif;
  color: #666666;
  font-weight: 400;
}
.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__widget.widget_tag_cloud
  .tagcloud
  a:hover {
  background: #f05813;
  color: #ffffff;
}
.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__recent-item
  p:hover {
  color: #f05813;
}
.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .default-sidebar__widget.widget_categories
  li
  a:hover {
  color: #f05813;
}

.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  h3.title {
  margin-top: -10px !important;
}
.elementor-1820
  .elementor-element.elementor-element-2e8ca61
  .wcf__posts
  .wcf-meta,
.wcf__posts .wcf-taxonomy {
  margin-bottom: 5px;
} /* End custom CSS */
            
